---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1, 2, 3 and 4.
    And much more...
  branch: v3.12
  arch: armhf
  version: 3.12.12
  flavor: alpine-rpi
  file: alpine-rpi-3.12.12-armhf.tar.gz
  iso: alpine-rpi-3.12.12-armhf.tar.gz
  date: 2022-04-04
  time: 16:09:05
  size: 87164103
  sha256: 633453a725614cc53bf597c219bec9a73cc7a3db4bd9649bd10a13c47f12b39a
  sha512: 935b60bc2d4d4b80617fddb13a4523b92c8aeb703419ab9949ec6bd34d41709ca602733a37356fbf24f875c67a81c11f31eda1f5f30702a86900a36aa82ede21
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.12
  arch: armhf
  version: 3.12.12
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.12.12-armhf.tar.gz
  iso: alpine-minirootfs-3.12.12-armhf.tar.gz
  date: 2022-04-04
  time: 16:09:08
  size: 2526550
  sha256: 19ac77ed64d98685d55223281e5919ba195006e9c990ebe2c63f670f9bf7691c
  sha512: 9662725d3354a527b356fe7e8aba13f3ad6ebcec864348950aea8de12fa73522bb019825b4d76d6585b8ea6dc50a264eacb7534ba23468c94aa172340684b006
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.12
  arch: armhf
  version: 3.12.12
  flavor: alpine-netboot
  file: alpine-netboot-3.12.12-armhf.tar.gz
  iso: alpine-netboot-3.12.12-armhf.tar.gz
  date: 2022-04-04
  time: 16:09:36
  size: 72887580
  sha256: e67309d17cb5a45bf10958e19d960d9974cac783967c133a28afa3ed69a5b2d6
  sha512: 7284eb4a08948fab7f747bff5df7e091ee54a5a716740ecfa42e58de8091ced4fe24f9db687c92e9c60c2d41299cf2cc7d974c53f33201e2cc5838f677ab7538
